Bug 1401681 - Rebase libdrm in RHEL 7.4
Summary: Rebase libdrm in RHEL 7.4
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: libdrm
Version: 7.4
Hardware: Unspecified
OS: Unspecified
medium
unspecified
Target Milestone: rc
: ---
Assignee: Dave Airlie
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On: 1401641
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-12-05 19:57 UTC by Adam Jackson
Modified: 2017-08-01 16:01 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-01 16:01:59 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1865 normal SHIPPED_LIVE Moderate: X.org X11 libraries security, bug fix and enhancement update 2017-08-01 17:50:43 UTC

Description Adam Jackson 2016-12-05 19:57:08 UTC
Rebase libdrm in RHEL 7.4

Comment 1 Dave Airlie 2017-01-19 03:33:38 UTC
libdrm 2.4.74 built in brew.

Comment 4 errata-xmlrpc 2017-08-01 16:01:59 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1865


Note You need to log in before you can comment on or make changes to this bug.